# Generated by Django 3.2.13 on 2022-11-29 09:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("workflow", "0023_auto_20221122_1511"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="runtrendtaskreport",
            name="completed_count",
        ),
        migrations.RemoveField(
            model_name="runtrendtaskreport",
            name="total_count",
        ),
        migrations.AddField(
            model_name="runtrendtaskreport",
            name="user_completion_map",
            field=models.JSONField(blank=True, default=dict),
        ),
    ]
